
create schema if not exists cpa;

create table cpa.cpa (
    id bigint generated by default as identity,
    cpa_id varchar(255) not null,
    cpa_content TEXT not null,
    version varchar(255) not null,
    start_date timestamp not null,
    end_date timestamp not null,
    insert_date timestamp not null,
    is_active boolean not null,
    primary key (id)
);

alter table if exists cpa.cpa add constraint UK_6yo6j6wqlia66naopbv0s3a2i unique (cpa_id);
